Hotfix 17-02-2016

Onze servers draaien op CentOS. Binnen Linux en dus ook CentOS is een kwetsbaarheid ontdekt in glibc wat een kritieke status heeft meegekregen. Daarom hebben wij 17-02-2016 met spoed een update uitgevoerd op onze servers.

 

Voor meer informatie zie:

https://www.ncsc.nl